{
    "title-1-info-button-card": {
        "separator": "Общие настройки"
    },
	"radius-top-info-button-card": {
        "label": "Закругление верхней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "radius-bottom-info-button-card": {
        "label": "Закругление нижней части карточки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"url-info-button-card": {
        "label": "Иконка над заголовком",
        "value": "\/wp-content\/kkb-css\/icons-example\/request.png",
        "type": "url",
		"hint": "По умолчанию картинка «Вопрос»"
    },
    "color-bg-main-card-info-button-card": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-top-text-info-button-card": {
        "label": "Цвет заголовка карточки",
        "value": "#222222",
        "type": "color"
    },
    "color-main-text-info-button-card": {
        "label": "Цвет основного текста карточки",
        "value": "#000000",
        "type": "color"
    },
	"shadow-color-info-button-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"speed-all-effects-info-button-card": {
        "label": "Скорость анимации кнопки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на кнопку"
    },
	"title-2-info-button-card": {
        "separator": "Настройки для закрытой карточки",
        "hint": "У карточки должен быть красный замок"
    },
	"text-close-info-button-card": {
        "label": "Текст кнопки для закрытой карточки",
        "value": "Как забрать приз?",
        "type": "text"
    },
	"color-bg-button-close-info-button-card": {
        "label": "Цвет кнопки для закрытой карточки",
        "value": "#FD8B1A",
        "type": "color"
    },
	"color-bg-button-close-text-info-button-card": {
        "label": "Цвет текста кнопки для закрытой карточки",
        "value": "#ffffff",
        "type": "color"
    },
	"color-bg-button-close-hover-info-button-card": {
        "label": "Цвет кнопки для закрытой карточки - при наведении",
        "value": "#ff9518",
        "type": "color"
    },
    "color-bg-button-close-text-hover-info-button-card": {
        "label": "Цвет текста кнопки для закрытой карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
	"title-3-info-button-card": {
        "separator": "Настройки для открытой карточки",
        "hint": "У карточки должен быть зелёный замок"
    },
    "text-open-info-button-card": {
        "label": "Текст кнопки для открытой карточки",
        "value": "Забрать приз",
        "type": "text"
    },
    "color-bg-button-open-info-button-card": {
        "label": "Цвет кнопки для открытой карточки",
        "value": "#00be3c",
        "type": "color"
    },
	"color-bg-button-open-text-info-button-card": {
        "label": "Цвет текста кнопки для открытой карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-button-open-hover-info-button-card": {
        "label": "Цвет кнопки для открытой карточки - при наведении",
        "value": "#03d445",
        "type": "color"
    },
    "color-bg-button-open-text-hover-info-button-card": {
        "label": "Цвет текста кнопки для открытой карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    }
}